import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TaskstatusManagerComponent } from './taskstatus-manager.component';

describe('TaskstatusManagerComponent', () => {
  let component: TaskstatusManagerComponent;
  let fixture: ComponentFixture<TaskstatusManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TaskstatusManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TaskstatusManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
